<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <nav id="navtop">
            <div>
                <a href="">Home</a>
                <a href="">Shop</a>
                <a href="">Blog</a>
                <a href="">Portfolio</a>
                <a href="">services</a>
            </div>
            <div id="nav2">
                <a href=""><img src="img/facebook.svg" alt="icono"></a>
                <a href=""><img src="img/instagram.svg" alt="icono"></a>
                <a href=""><img src="img/pinterest.svg" alt="icono"></a>
                <a href=""><img src="img/twitter.svg" alt="icono"></a>
                <a href=""><img src="img/youtube.svg" alt="icono"></a>
                <a href=""><img src="img/cart.svg" alt="icono"></a>
                <p>0</p>
            </div>
        </nav>
        <nav id="navimg">
            <img src="img/Titulo.PNG" alt="SARAH">
        </nav>
        <nav class="navbar navbar-expand-sm navbar-light bg-light">
            <div class="container-fluid">
                <a class="navbar-brand d-sm-none" href="#">Menu</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarWithDropdown" aria-controls="navbarWithDropdown" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarWithDropdown">
                    <ul class="navbar-nav">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Home
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                <li><a class="dropdown-item" href="#">Home V1</a></li>
                                <li><a class="dropdown-item" href="#">Home V2</a></li>
                                <li><a class="dropdown-item" href="#">Home V3</a></li>
                                <li><a class="dropdown-item" href="#">Home V4</a></li>
                                <li><a class="dropdown-item" href="#">Home V5</a></li>
                                <li><a class="dropdown-item" href="#">Home V6</a></li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Blog
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                <li><a class="dropdown-item" href="#">1st Full Post + 2 Cols Grid</a></li>
                                <li><a class="dropdown-item" href="#">1st Full Post + List</a></li>
                                <li><a class="dropdown-item" href="#">2 Cols Grid Layout</a></li>
                                <li><a class="dropdown-item" href="#">List Layout</a></li>
                                <li><a class="dropdown-item" href="#">3 Cols Grid Layout</a></li>
                                <li><a class="dropdown-item" href="#">Standard Blog Layout</a></li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Features
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                <li class="menu2">
                                    <a class="dropdown-item" href="#">Headers</a>
                                    <ul>
                                        <li><a class="dropdown-item" href="#">Headers V1</a></li>
                                        <li><a class="dropdown-item" href="#">Headers V2</a></li>
                                    </ul>
                                </li>
                                <li class="menu2">
                                    <a class="dropdown-item" href="#">Sliders</a>
                                    <ul>
                                        <li><a class="dropdown-item" href="#">Featured Slider V1</a></li>
                                        <li><a class="dropdown-item" href="#">Featured Slider V2</a></li>
                                        <li><a class="dropdown-item" href="#">Featured Slider V3</a></li>
                                    </ul>
                                </li>
                                <li class="menu2">
                                    <a class="dropdown-item" href="#">Sidebars</a>
                                    <ul>
                                        <li><a class="dropdown-item" href="#">Sidebar Style 1</a></li>
                                        <li><a class="dropdown-item" href="#">Sidebar Style 2</a></li>
                                        <li><a class="dropdown-item" href="#">Sidebar Style 3</a></li>
                                        <li><a class="dropdown-item" href="#">Sidebar Style 4</a></li>
                                        <li><a class="dropdown-item" href="#">Sidebar Style 5</a></li>
                                    </ul>
                                </li>
                                <li><a class="dropdown-item" href="#">Instagram Link In Bio</a></li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Categories
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                <li><a class="dropdown-item" href="#">Lifestyle</a></li>
                                <li><a class="dropdown-item" href="#">Travel</a></li>
                                <li><a class="dropdown-item" href="#">Photo</a></li>
                            </ul>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Shop
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                <li><a class="dropdown-item" href="#">Cart</a></li>
                                <li><a class="dropdown-item" href="#">Checkout</a></li>
                                <li><a class="dropdown-item" href="#">My Account</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <article>
        <div class="">
            <div class="row align-items-center">
                <div class="col-md-6 p-md-5 text-center"><img src="img/Captura1.PNG" alt=""
                        class="cuadroimagen position-relative img-fluid">
                </div>
                <div class="col-md-6 position-relative p-5 h-100 cuadrotexto">
                    <h1>Condimentum Magna Vel Sodales Mollis Nisl Nibh Ornare Eros</h1>
                    <img src="img/Captura2.PNG" alt="">
                    <p>Nunc condimentum, magna vel sodales mollis, nisl nibh ornare eros, vel malesuada nunc metus.
                        Aenean
                        vitae
                        arcu auctor, imperdiet nisl quis interdum lacus.</p>
                    <a href="#" class="text-danger">Get Started</a>
                </div>
            </div>


        </div>
        <div class="text-center pt-5 text-white fondo2">
            <h2>Welcome Friend</h2>
            <img src="img/Captura3.PNG" alt="">
            <p>Nunc Condimentum, Magna Vel Sodales Mollis, Nisl Nibh Ornare Eros, Vel Malesuada Nunc Metus. Aenean
                Vitae Arcu Auctor, Imperdiet Nisl Quis Interdum Lacus.</p>
        </div>
    </article>
    <div id="article2">
        <div class="row">
            <div class="col-md-5 p-md-5 p-4 articulo1">
                <p class="colorparrafo">HEY THERE</p>
                <h1>I'm Sarah</h1>
                <p class="colorparrafo">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam libero ex,
                    tristique sed dignissim
                    vel, cursus ut magna. Aenean lacinia mi eget orci aliquet pharetra. Duis ut ultricies felis.
                    Nulla
                    vitae mi dictum, scelerisque nibh eget, sagittis ligula.</p>
                <p class="colorparrafo">Nulla tortor quam, feugiat id laoreet ac, pellentesque sed tellus. Nunc
                    condimentum, magna vel
                    sodales mollis, nisl nibh ornare eros, vel malesuada nunc metus at elit. Aenean vitae arcu
                    auctor,
                    imperdiet nisl quis, interdum lacus.</p>
                <a href="#" class="textorosa text-decoration-none text-end">Read The Hole Story -></a>
            </div>

            <div class="col-md-7 articulo2">
                <div class="row align-items-center h-100 text-center">
                    <img src="img/Foto1.jpg" alt="" class="col-md-6 img-fluid p-4 bg-white">
                    <img src="img/Foto2.jpg" alt="" class="col-md-6 img-fluid">
                </div>
            </div>
        </div>
    </div>

    <div class=" text-center">
        <div class="text-center mt-5 mb-5">
            <p class="colorparrafo">THE PORTFOLIO</p>
            <h1>View Recent Work</h1>
        </div>
        <div class="row gap-3">
            <div class="col">
                <div class="card border-0">
                    <img class="card-img-top p-3" src="img/Portafolio1.jpg" alt="Card image cap">
                    <div class="card-body">
                        <a href="#" class="textorosa text-decoration-none">Architecture</a>, <a href="#"
                            class="textorosa text-decoration-none">Photography</a>
                        <h4>Close Up Photo Of A Building</h4>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card border-0">
                    <img class="card-img-top p-3" src="img/Portafolio2.jpg" alt="Card image cap">
                    <div class="card-body">
                        <a href="#" class="textorosa text-decoration-none">Interiors</a>
                        <h4>Brown Wooden Seat Beside White Wooden table</h4>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card border-0">
                    <img class="card-img-top p-3" src="img/Portafolio3.jpg" alt="Card image cap">
                    <div class="card-body">
                        <a href="#" class="textorosa text-decoration-none">Photography</a>
                        <h4>Man Surfing On Beach</h4>
                    </div>
                </div>
            </div>
        </div>
        <button class="boton mb-5">View More</button>
    </div>

    <div class="" id="article3">
        <div class="row">
            <div class="col-md-6 text-end">
                <img src="img/Articulo1.jpg" alt="..." class="img-fluid bg-white p-5 mt-5 mb-5">
                <a href="#" class="textorosa text-decoration-none">Go to the blog -></a>
            </div>
            <div class="col-md-6 p-5">
                <h3>Tools For Creatives</h3>
                <p class="colorparrafo">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus
                    nec ullamcorper mattis, pulvinar dapibus leo.</p>
                <img src="img/Articulo2.jpg" alt="..." class="img-fluid bg-white mt-5">
            </div>
        </div>
    </div>

    <div class=" text-white text-center p-5" id="article4">
        <img src="img/Captura 4.PNG" alt="...">
        <h3 class="mt-5">
            “Lorem Ipsum Dolor Sit Amet, Consectetur Adipiscing Elit. Ut Tempor Interdum Ipsum, Non Finibus Libero.
            Lorem Ipsum Dolor Sit Amet, Consectetur Adipiscing Elit. Sed Nec Ex Et Leo Ullamcorper Consequat. Vivamus
            Augue Enim, Egestas Id Mollis Vel, Efficitur Eu Mi. Vestibulum Ac Ligula A Tellus Aliquam Mattis Eu Id Est.”
        </h3>
        <p class="mt-5">CLIENT NAME HERE</p>
    </div>

    <div class="" id="article5">
        <div class="row">
            <div class="col-md-6">
                <div id="sombra" class="position-relative m-5 text-center">
                    <img src="img/Articulo3.jpg" alt="..." class="img-fluid p-lg-5">
                </div>
            </div>
            <div class="col-md-6 p-5 centrar" id="sombra2">
                <p>FREE DOWNLOAD</p>
                <h2>Get This Really Great Free Thing</h2>
                <p class="colorparrafo">Succulents cloud bread food truck glossier cardigan celiac vegan dreamcatcher
                    selfies neutra forage.
                    Street art biodiesel echo park man braid banjo YOLO. Pork belly everyday carry keytar biodiesel,
                    letterpress ennui shoreditch vegan. Banjo VHS wolf lumbersexual.</p>
                <button class="boton">Download</button>
            </div>
        </div>
    </div>

    <div class="">
        <div class="text-center mt-5 mb-5">
            <h1>Shop My favorites</h1>
        </div>
        <div class="row">
            <div class="col-sm-3 col-6">
                <div class="card border-0">
                    <img class="card-img-top p-3" src="img/Sale1.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h4>Cap</h4>
                        <a href="#" class="precio text-decoration-line-through">18,0$</a> <a href="#"
                            class="colorparrafo text-decoration-none">16$</a><br>
                        <a href="#" class="textorosa text-decoration-none">+ Add to cart</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-3 col-6">
                <div class="card border-0">
                    <p class="sale">Sale!</p>
                    <img class="card-img-top p-3" src="img/Sale2.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h4>Hoodie With Zipper</h4>
                        <a href="#" class="colorparrafo text-decoration-none">45$</a><br>
                        <a href="#" class="textorosa text-decoration-none">+ Add to cart</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-3 col-6">
                <div class="card border-0">
                    <img class="card-img-top p-3" src="img/Sale3.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h4>Sunglasses</h4>
                        <a href="#" class="colorparrafo text-decoration-none">90$</a><br>
                        <a href="#" class="textorosa text-decoration-none">+ Add to cart</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-3 col-6">
                <div class="card border-0">
                    <img class="card-img-top p-3" src="img/Sale4.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h4>V-Neck T-Shirt</h4>
                        <a href="#" class="colorparrafo text-decoration-none">5$ - 20$</a><br>
                        <a href="#" class="textorosa text-decoration-none">+ Add to cart</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="">
        <div class="row">
            <div class="col-md-6" id="sombra3">
                <h1>Lets Collaborate Together</h1>
                <p class="colorparrafo">
                    <img src="img/Captura5.PNG" alt=""><br>
                    Consectetur adipiscing elit, sed do eiusmod
                    tempor incididunt ut labore et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat.
                </p>
                <p class="colorparrafo">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                    fugiat nulla
                    pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.</p>
                <button class="boton w-50">GET IN TOUCH</button>
            </div>
            <div class="col-md-6">
                <div id="sombra4" class="position-relative">
                    <img src="img/Foto3.jpg" alt="..." class="img-fluid position-relative">
                </div>
            </div>
        </div>
    </div>

    <div class=" p-md-1" id="post">
        <div class="text-center m-3">
            <h1>Recent Posts</h1>
        </div>
        <div class="row">
            <div class="col-md-4 col-sm-6 mb-5">
                <div class="card">
                    <img class="card-img-top p-3" src="img/Post1.jpg" alt="Card image cap">
                    <div class="card-body">
                        <a href="#" class="textorosa text-decoration-none">LIFESTYLE</a> / <a href="#"
                            class="textorosa text-decoration-none">PHOTO</a><br>
                        <a href="#" class="linkrosa">Bag And TheChuck Norris Effect</a><br>
                        <a href="#" class="precio text-decoration-none">March 15, 2022</a>
                        <p class="colorparrafo">Special cloth alert. Fan luv. Celebrate success right, the only way,
                            apple. Give thanks to the most high. In life there will be road blocks but we will over
                            come...</p>
                        <a href="#" class="textorosa text-decoration-none">Read More</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 mb-5">
                <div class="card">
                    <img class="card-img-top p-3" src="img/Post2.jpg" alt="Card image cap">
                    <div class="card-body">
                        <a href="#" class="textorosa text-decoration-none">PHOTO</a><br>
                        <a href="#" class="linkrosa">Little Known Ways To Rid Yourself</a><br>
                        <a href="#" class="precio text-decoration-none">March 14, 2022</a>
                        <p class="colorparrafo">Special cloth alert. Fan luv. Celebrate success right, the only way,
                            apple. Give thanks to the most high. In life there will be road blocks but we will over
                            come...
                        </p>
                        <a href="#" class="textorosa text-decoration-none">Read More</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 mb-5">
                <div class="card">
                    <img class="card-img-top p-3" src="img/Post3.jpg" alt="Card image cap">
                    <div class="card-body">
                        <a href="#" class="textorosa text-decoration-none">TRAVEL</a><br>
                        <a href="#" class="linkrosa">How To Turn Travel Into Success</a><br>
                        <a href="#" class="precio text-decoration-none">March 15, 2022</a>
                        <p class="colorparrafo">Special cloth alert. Fan luv. Celebrate success right, the only way,
                            apple. Give thanks to the most high. In life there will be road blocks but we will over
                            come...</p>
                        <a href="#" class="textorosa text-decoration-none">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class=" p-0 p-md-3" id="footer">
        <div class="row g-0 g-md-2">
            <div class="col-4 col-md-2">
                <a href="#"><img src="img/Footer1.PNG" alt="..." class="imagen"></a>
            </div>
            <div class="col-4 col-md-2">
                <a href="#"><img src="img/Footer2.PNG" alt="..." class="imagen"></a>
            </div>
            <div class="col-4 col-md-2">
                <a href="#"><img src="img/Footer3.PNG" alt="..." class="imagen"></a>
            </div>
            <div class="col-4 col-md-2">
                <a href="#"><img src="img/Footer4.PNG" alt="..." class="imagen"></a>
            </div>
            <div class="col-4 col-md-2">
                <a href="#"><img src="img/Footer5.PNG" alt="..." class="imagen"></a>
            </div>
            <div class="col-4 col-md-2">
                <a href="#"><img src="img/Footer6.PNG" alt="..." class="imagen"></a>
            </div>
        </div>
    </div>

    <div class=" p-5" id="footer2">
        <a href="#" class="text-decoration-none text-black px-md-4"><img src="img/facebook.svg" alt="...">Facebook</a>
        <a href="#" class="text-decoration-none text-black px-md-4"><img src="img/twitter.svg" alt="...">Twitter</a>
        <a href="#" class="text-decoration-none text-black px-md-4"><img src="img/instagram.svg" alt="...">Instagram</a>
        <a href="#" class="text-decoration-none text-black px-md-4"><img src="img/pinterest.svg" alt="...">Pinterest</a>
        <a href="#" class="text-decoration-none text-black px-md-4"><img src="img/youtube.svg" alt="...">Youtube</a>
    </div>
    <div class=" text-center p-5" id="footer3">
        <p>© 2022 Sarah - WordPress Theme. <a href="#" class="textorosa text-decoration-none">Terms & Conditions</a> |
            <a href="" class="textorosa text-decoration-none">Privacy Policy</a>
        </p>
    </div>























    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>